<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
class Utama extends Controller{
    public function statusAPI(){
        $dtrespon = ["kode"=>"01", "status"=>"API Berjalan dengan Baik"];
        return response()->json($dtrespon, 200);
    }
}
